gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Cameron McCormack <...@apache.org>
Subject Batik gump failing
Date Wed, 13 Jul 2005 13:42:39 GMT
Hi.

Batik's trunk has been updated within the last day to use DOM 3
interfaces--or at least, the DOM 3 interfaces which aren't revisions of
the DOM 3 ones (such as org.w3c.dom.DOMConfiguration,
org.w3c.dom.events.MutationNameEvent, org.w3c.dom.xpath.XPathEvaluator,
etc.).  Gump's failing to build it now.

According to

  http://vmgump.apache.org/gump/public/xml-batik/xml-batik/gump_work/build_xml-batik_xml-batik.html

the JAXP 1.3 classes should be included.  Any reason why this should
make the build fail, then?  Also, I'm not sure if JAXP 1.3 contains the
DOM Level 3 XPath interfaces, which are also needed (and normally
provided by lib/xml-apis-dom3.jar in the Batik source tree).

Thanks,

Cameron

-- 
  e-mail : cam (at) mcc.id.au    	icq : 26955922
     web : http://mcc.id.au/	        msn : cam-msn (at) aka.mcc.id.au
  office : +61399055779		     jabber : heycam (at) jabber.org

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message